﻿.wrapper { padding: 0;
		   /*border:15px solid #DDD;*/
		   position:relative;

}
.wrapper > h3 { text-align: center; margin: 0 0 5px 0; color: #343434; }
.button { background-image: url(/mobile/resource/img/store-locator/btn-bg.png); background-repeat: repeat-x; cursor: pointer; }
.grey-button { background-image: url(/mobile/resource/img/store-locator/btn-grey.png); background-repeat: repeat-x; cursor: pointer; }
.use-my-location, .choose-a-location { min-width: 146px; width: 49%; margin-top: 7px; text-align: center; display: block; color: #343434 !important; height: 47px; }
.use-my-location { float: left; }
.choose-a-location { float: right; }
.use-my-location img, .choose-a-location img { margin: 0 5px 2px 5px; padding-top: 20px; }
.back-to-search { width: 146px; text-align: center; }

hr { border: 0; background-color: #3d3d3d; height: 1px; }
.selectFilter { width: 100%; margin: 5px 0; }
.loading { color: #fff; font-weight: bold; padding: 10px; }
#selectedLocation { font-size: 1.2em; color: #343434;  }
.stores-within { width: 100%; text-align: right; line-height: 50px; height: 50px; vertical-align: middle; }
.stores-within > select { width: 50%; }
.location-list { list-style-type: none; margin: 0; padding: 0; }
.location-list > li { padding: 5px 0; }
.location-list > li > a { color: #000; cursor: pointer; }
#postcode { width: 96px; height: 28px; color: #404040; }
#suburbSelect { width: 146px; margin-left: 10px; }
#postcodeMsgDiv { font-size: 1em; color: #343434; margin: 0; }
#finding-msg { height:30px; color: #000; font-size: 1em; /*border-top:1px solid #ccc; padding-top:10px; */margin:10px 0; width:340px  }
.rounded-corners { -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;
				   background-color: #f9f9f9; cursor: pointer; margin-top: 7px; text-align: center; }
#storeList {
	width:345px;
	/*height:365px;*/
	overflow-y:auto;
	overflow-x:hidden;
	margin:13px 0px;
	position: absolute; bottom: 0; left: 0;
}
/*#storeList > div, #storeList > span { color: #fff; }*/
#map_canvas { height: 625px; width: 633px; clear: both; float:right; margin: 0 0px 15px 0; }
#storeList > div, #storeList > span { color: #000; }
#stores > h2 { font-size: 1em; text-align: center; }

.search { width: 100%; height: 47px; margin: 10px auto 0 auto; text-align: center; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.search img { padding-top: 16px; }

/* ### modal window to select location ### */
#basic-modal-content { display: none; }

/* Overlay */
#simplemodal-overlay { background-color: #f9f9f9; /*cursor: wait;*/ }

/* Container */
#simplemodal-container { height: 105px; width: 270px; color: #000; background-color: #f9f9f9; border: 4px solid #ddd; padding: 10px;  }
#simplemodal-container .simplemodal-data { padding: 0px; }
/*#simplemodal-container .sep { border-bottom: dashed 1px #000; padding-top: 5px; }*/
#simplemodal-container a.modalCloseImg { background: url(/mobile/resource/img/store-locator/x.png) no-repeat; width: 25px; height: 29px; display: inline; z-index: 3200; position: absolute; top: -15px; right: -16px; cursor: pointer; }
#simplemodal-container h2 { 
	font-size: 1.2em;
	padding:15px;
	display:block;

}

/* ### store results template ### */
.storeRow { 
	background: #FFFFFF; cursor:pointer;
	background-image:url(/web/resource/img/where-to-buy/marker-grey.png);
	background-repeat:no-repeat;
	background-position:left;
	/*background-position-y:15%;*/
	padding: 7px 3px 3px 50px;
	border-top: solid 1px #DDD;
}
.storeRow .address-wrapper { padding: 3px; }
.storeRow .title { font-weight: bold;   }
.storeRow .distance { color: #888; white-space:nowrap; }
.storeRow > a { color: #ff0000; display: block; float: left; }
.storeRow .phoneLink { padding: 7px 0 5px 0; }
.storeRow .mapLink { padding: 7px 20px 5px 0; }
.storeRow .directionsLink { padding: 7px 0 5px 0; }


label {
	display: block;
	margin-bottom:5px;
}
fieldset select {	
	width: 200px;
}

.gm-style-iw {
   overflow: hidden !important; 
   line-height: 1.35;
}

.storeRow:hover,
.selectedRow {
	background-color: #EEE;
	background-image:url(/web/resource/img/where-to-buy/marker-red.png);
}

#content {
	margin-bottom: -150px;
}

/*#searchDiv {
	margin-left:55px
}*/

#searchTabs {
	display:block;
	height:50px;
	/*background-color:#DDD;
	margin-bottom:15px;*/
	border-bottom:5px solid #00b1eb;
}

	#searchTabs {
		width:100%;
		display: table;
		white-space: nowrap;
	}

#searchTabs li {
	display: table-cell;
  text-align: center;
	cursor:pointer;
	background-color: WHITE;
	vertical-align:middle;

	font:Arial 1em;
	font-weight:bold;
	text-transform:uppercase;
}

.filter ,
#simplemodal-container h2,
#searchTabs li:hover,
#basic-modal-content a,
.selectedTab {
	color: WHITE;
	background-color: #00b1eb !important;
}

#basic-modal-content a {
	display:block;
	padding:10px;
	text-transform:uppercase;
	font-weight:bold;
	background-color: #00b1eb !important;
}
	#basic-modal-content a:hover {
		background-color: #00b1eb !important;
	}

#accessories, #audio, #digital-signage, 
#televisions, #blu-ray, #camcorders, #projectors, #storage, #hd-dvd, #spares {
	display:none;
	/*margin-top:-15px;*/
}

#content div.column.main li a {
	color:black;
	text-decoration:none !important;
}

.filter {
	padding:5px 5px 5px 70px
}

#simplemodal-container select,
#simplemodal-container input,
.filter select,
.filter input {
	font-size:8pt !important;
	height:18px;
	box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
	

#submit-search {
	margin:5px 5px 5px 80px;
	border:none;
}

